clang-tools 6.0.0

Classes | Namespaces
FasterStringFindCheck.h File Reference
`#include "../ClangTidy.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for FasterStringFindCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::performance::FasterStringFindCheck
| Optimize calls to std::string::find() and friends when the needle passed is a single character string literal. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::performance